CREATE TABLE [dbo].[employees_breaktimes] (
   [is_latest_record] [smallint] NULL,
   [employee_number] [int] NOT NULL,
   [validity_date] [datetime] NOT NULL,
   [dayofweek] [int] NOT NULL,
   [break_start] [numeric](7,3) NOT NULL,
   [break_end] [numeric](7,3) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [employees_breaktimes$0] PRIMARY KEY CLUSTERED ([employee_number], [validity_date], [dayofweek], [break_start], [client_db])
)


GO
